@import url("reset.css");
@import url("forms.css");

/* General Styles */
body {
text-align:center;
background:transparent url(../images/site/body_bg.png) 50% 0 no-repeat;
font-family:"Arial", Helvetica, Sans-serif;
font-size: 1em;
line-height: 1.618em;
}


h1 { font-size: 2.618em; margin: 0.25em 0 0.85em 0; text-align: center; }
h2 { font-size: 1.618em; margin: 0 0 1em 0; }
h3 { font-size: 1.315em; margin: 0 0 1em 0;}
h4 { font-size: 1em; margin: 0 0 1em 0; line-height:1.2;}
p { font-size: 0.875em; margin-bottom: 0.809em; /*max-width: 30em;*/ }
section p, section li {
font-family:Georgia, "Times New Roman", serif;
}
section li h3 {
font-family:"Arial", Helvetica, Sans-serif;	
}


small { font-size: 85%; }
strong, b, th { font-weight: bold; }
em, i { font-style: italic; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

article ul, article ol {
margin-bottom:0.809em;
}

img {
max-width:100%;
}

.error { color: #F00; }

.wrapper {
max-width:935px;
padding:0 20px;
margin:0 auto;
/* background:transparent url(../images/site/logo_bg.png) 50% 300px no-repeat; */
}
footer .wrapper, #bd-home .wrapper {
background-image:none;
}

footer {
margin-top:3em;
padding:2em 0 1em;
font-size:90%;
font-color:#666;
background-color:#000;
color:#fff;
text-align:left;
}

footer a {
color:#fff;
}

footer a.social {
display:block;
float:left;
clear:left;
height:28px;
padding-left:45px;
text-decoration:none;
padding-top:3px;
margin-bottom:4px;
}
footer a.social:hover {
text-decoration:underline;
}

footer a.facebook {
background:transparent url(../images/site/facebook_logo.png) 0 50% no-repeat;
}
footer a.twitter {
background:transparent url(../images/site/twitter_logo.png) 0 50% no-repeat;
}
footer a.lastfm {
background:transparent url(../images/site/lastfm_logo.png) 0 50% no-repeat;
}
footer a.spotify {
background:transparent url(../images/site/spotify_logo.png) 0 50% no-repeat;
}
footer a.bandcamp {
background:transparent url(../images/site/bandcamp_logo.png) 0 50% no-repeat;
}
footer a.itunes {
background:transparent url(../images/site/itunes_logo.png) 0 50% no-repeat;
}
footer a.amazon {
background:transparent url(../images/site/amazon_mp3_logo.png) 0 50% no-repeat;
}

footer .copyright {
text-align:center;
clear:both;
padding-top:1em;
}

footer aside {
float:right;
width:370px;
background-color:#000;
min-height:200px;
margin-bottom:1.2em;
margin-top:1.2em;
}

footer .wrapper {
width:700px
}

header h1 {
margin:0 0 0.2em 0;
}
header h2 {
margin:0;
}

article.article {
margin:0 auto;
text-align:justify;
font-size:120%;
margin-bottom:2em;
}

article.article p {
width:65%;
padding:0 80px;
margin-right:auto;
margin-left:auto;
margin-bottom:1.1em;
}

article.bio {
margin:0 auto;
text-align:justify;
font-size:120%;
margin-bottom:2em;
}

article.bio p {
width:65%;
padding:0 80px;
margin-right:auto;
margin-left:auto;
margin-bottom:1.1em;
}
article.bio p:first-child {
background:transparent url(../images/site/quote-open.jpg) 0 0 no-repeat;
}
article.bio p:last-child {
background:transparent url(../images/site/quote-close.jpg) 100% 100% no-repeat;
}

article.reviews {
font-size:90%;
}

h2 {
font-family:'District', 'Arial', 'Helvetica', Sans-serif;
font-size:36px;
}
h2.strap {
text-indent:-9999em;
height:36px;
background:transparent url(../images/site/strapline.png) 50% 0 no-repeat;
background-size: contain;
}

nav ul {
margin:40px auto 20px auto;
}
nav ul li {
display:inline;
margin:0 6px;
}
nav ul li a {
font-family:'District', 'Arial', 'Helvetica', Sans-serif;
font-size:36px;
padding:6px;
text-decoration:none;
color:#000;
}
nav ul li a:hover, nav ul li a:focus, nav ul li a.active {
-moz-transform: translate(0px, -5px);
-webkit-transform: translate(0px, -5px);
-o-transform: translate(0px, -5px);
transform: translate(0px, -5px);
}

a {
color:#124F7E;
}
a:hover {
text-decoration:none;
}

a.press_pack {
display:block;
text-indent:-9999em;
height:79px;
width:435px;
margin:3em auto 3em;
background:transparent url(../images/site/press_pack.gif) 0 0 no-repeat;
}
a.press_pack:hover {
background-position:0 -79px;
}

ul.gig-list .heading {
margin-top:1em;
}
ul.gig-list li.heading:first-child {
margin-top:0;
}
ul.gig-list li {
list-style:none;
}
ul.gig-list li.cancelled span {
color:#666;
text-decoration:line-through;
}

#bd-contact form {
    margin: 0 auto;
    text-align: left;
    width: 33em;
}

#bd-contact form input[type=text], #bd-contact form textarea {
padding:6px;
}

#bd-contact form input.captcha {
width:140px;
height:30px;
}


/* -- Fontface -- */

@font-face {
    font-family: 'District';
    src: url('District-webfont.eot');
    src: url('District-webfont.eot?#iefix') format('embedded-opentype'),
         url('District-webfont.woff') format('woff'),
         url('District-webfont.ttf') format('truetype'),
         url('District-webfont.svg#DistrictRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
